ImuRateConfigurationRegister Struct Reference
Register Structures

Structure representing the IMU Rate Configuration register. More...

`#include <sensors.h>`

## Data Fields

uint16_t | imuRate
| The imuRate field.
uint16_t | navDivisor
| The NavDivisor field.
float | filterTargetRate
| The filterTargetRate field.
float | filterMinRate
| The filterMinRate field.

## Detailed Description

Structure representing the IMU Rate Configuration register.

The documentation for this struct was generated from the following file:

- sensors.h